import os

AVAILABLE_PINS = range(0, 28)
"""Pins available for Configuration"""
DEFAULT_CONFIGFILE = os.path.abspath(os.path.join(os.path.dirname(__file__), "client.ini"))
"""Default configfile, that is used as a Fallback if no other configuration exists."""
CONFIG_FILES = ('~/.config/carom/client.ini', '/etc/carom/client.ini', DEFAULT_CONFIGFILE)
"""Order of resolution of Config Files. Files are tried in order, first one found is used."""
